ISCS#FEP - Feature #1632

redisi 000000 Irem
09/10/2021 04:04 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

09/10/2021
09/13/2021
100%

2.00 hours
0.00 hour

Description

redisU0000 listd0 Irem(

oo
0320000000006400

History

#1 - 09/10/2021 04:04 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/17/2021 06:06 PM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 10/12/2021 10:16 AM - pengfei xu
- Subject changed from redisi 0100000 to redisi000000 Irem

03/14/2025
